# -*- coding: utf-8 -*-
# Python 3

from qgis.PyQt.QtWidgets import QDialog

#import de la classe boîte de dialogue "A propos ..."
from .about import Ui_Dialog

class Dialog(QDialog, Ui_Dialog):
	def __init__(self):
		QDialog.__init__(self)
		self.setupUi(self)
		
